Reklama

Firefox wymaga łatki

Na łamach niemieckojęzycznej strony znanego miesięcznika CHIP pojawiła się interesująca wiadomość o łatach do popularnych programów firmy Mozilla Foundation

Mozilla Foundation opublikowała aktualizacje dla przeglądarki internetowej Firefox oraz innych, równie przydanych narzędzi - Thunderbird oraz SeaMonkey.

Reklama

Udostępnione łaty zamykają luki, które zostały uznane za krytyczne. Błędy te dotyczą wersji starszej niż 2.0.0.1 lub 1.5.0.9, jeśli chodzi o Firefoksa, oraz starszej od 1.5.0.9 (Thunderbird) i 1.0.7 (SeaMonkey). Jak informuje Mozilla, korzystanie z programów, w których nie zainstalujemy aktualizacji pozwala włamywaczom na przeprowadzenie ataku typu Cross-Site oraz daje możliwość uruchomienia szkodliwego kodu w systemie użytkownika.

Pliki do pobrania z oficjalnych stron: Firefox, SeaMonkey i Thunderbird.

Dowiedz się więcej na temat: wymagać

Reklama

Reklama

Reklama

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje